I have BENT 8.0 and it has to be upgraded to 8.6 so that I can get the IDR
module. My question is- do I have to upgade the MS Exchange Agnet to 8.6 or
will it my current 8.o exchange agent work under BENT 8.6?

Thanks